@font-face {
    font-family: MuseoSansCyr;
    src: url("fonts/MuseoSansCyrl-300.woff") format("woff");
}

@font-face {
    font-family: MuseoSansCyr;
    font-weight: 100;
    src: url("fonts/MuseoSansCyrl-100.woff") format("woff");
}

@font-face {
    font-family: MuseoSansCyr;
    font-weight: 500;
    src: url("fonts/MuseoSansCyrl-500.woff") format("woff");
}

* {
    margin: 0;
    padding: 0;
}

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-size: 16px;
    font-family: MuseoSansCyr, Arial, Helvetica, sans-serif;
    color: #123044;
}

ul,
ol {
    list-style: none;
}

.flex-f,
.flex {
    display: flex;
}

.flex-1,
.flex-f>* {
    flex: 1 1 auto;
}

.tac {
    text-align: center;
}

.mac {
    margin-left: auto;
    margin-right: auto;
}

a {
    color: #123044;
}

svg {
    max-width: 100%;
}

.manevr {
    min-width: 320px;
}

.manevr .icon.info {
    border: 2px solid #123044;
    color: #123044;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 1em;
    height: 1em;
    font-size: 1.25em;
    margin-left: 0.25em;
    position: relative;
    cursor: default;
}

.manevr .icon.info:before {
    content: 'В шоуруме представлены самые популярные модели и цвета. Полная коллекция Manevr представлена на сайте.';
    position: absolute;
    opacity: 0;
    pointer-events: none;
    font-size: 0.4em;
    text-transform: none;
    top: 120%;
    left: 0;
    transform: translate(-45%, 0);
    width: 30em;
    line-height: 1.25em;
    background: #1f455f;
    color: #fff;
    padding: 0.5em 1em;
    transition: opacity .3s ease;
}

.manevr .text-block.drop-shadow {
    filter: drop-shadow(0 0 0.2em rgba(0, 0, 0, 0.4));
}

.manevr .icon.info:hover:before {
    opacity: 1;
    pointer-events: all;
}

.manevr p {
    margin-bottom: 1em;
}

.manevr h2 {
    font-size: 4.5em;
    font-weight: normal;
    margin-bottom: 1em;
    text-transform: uppercase;
    margin-left: -0.1em;
}

.manevr .color-white {
    color: #fff;
}

.thin {
    font-weight: 100;
}

.manevr section {
    overflow: hidden;
}

.manevr img {
    max-width: 100%;
    display: block;
}

.manevr-button {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: .25em .75em;
    font-size: 2em;
    text-transform: uppercase;
    text-decoration: none;
    color: #123044;
    border: 2px solid #123044;
    transition: all .1s ease;
}

.manevr-button:hover {
    background: #123044;
    color: #fff;
}

.manevr-button:hover .icon {
    filter: invert() grayscale() brightness(200%);
    animation: blink 1.2s linear infinite;
}

.manevr-button .icon {
    width: 1em;
    height: 1em;
    margin-left: .5em;
}

.text {
    font-size: 2em;
    line-height: 1.5em;
}

.manevr-wrapper {
    max-width: 93.27em;
    margin: auto;
    padding: 0 6em;
    position: relative;
}

.manevr-header {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 5em;
    background: #fff;
    z-index: 10;
    overflow: hidden;
}

.manevr-header .manevr-wrapper {
    height: 100%;
}

.manevr-header .logo {
    height: 100%;
    display: flex;
    align-items: center;
}

.manevr-header .logo .icon {
    width: 15em;
}

.manevr-header .menu {
    position: absolute;
    right: 5em;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 4em;
    padding: 0 1em;
    box-sizing: border-box;
    cursor: pointer;
}

.manevr-header .menu:hover {
    animation: blink 1.2s linear infinite;
}

.manevr-about,
.manevr-collections {
    padding: 6em 0;
}

.manevr-title {
    background: #eee;
    min-height: 40em;
    position: relative;
    animation: fadeIn .9s ease;
    margin-top: 2.6em;
}

.manevr-title .text-block {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 7.5em;
    font-weight: 100;
    text-align: center;
}

.manevr-title .text-block.rb {
    width: auto;
    height: auto;
    right: 0;
    left: auto;
    top: auto;
    bottom: 0;
    margin: 0.5em;
    text-align: left;
    font-size: 6.25em;
}

.manevr .title-slider {
    position: relative;
}

.manevr .title-slider .item {
    position: relative;
    opacity: 0;
    transition: opacity .9s ease;
}

.manevr .title-slider .item:not(:first-child) {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.manevr .title-slider .item.current {
    animation: zIn .9s ease forwards;
    opacity: 1;
}

@keyframes zIn {
    from {}

    to {
        z-index: 1;
    }
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.manevr-about {}

.manevr-about .text p {
    padding-right: 2em;
}

.manevr-pallete {
    display: flex;
    margin-top: 2em;
}

.manevr-pallete .color {
    width: 3.6em;
    height: 3.6em;
    position: relative;
    transition: width .3s ease;
}

.manevr-pallete .hide {
    width: 0;
}

.manevr-pallete .color:before {
    content: '';
    display: block;
    width: 80%;
    height: 80%;
    position: absolute;
    top: 10%;
    left: 10%;
    border: 2px solid #fff;
    box-sizing: border-box;
    opacity: 0;
    transition: all .2s ease;
}

.manevr-pallete .color:hover:before {
    opacity: 1;
}

.manevr-pallete .color.gray {
    background: #7d7b7e;
}

.manevr-pallete .color.white {
    background: #e9ebec;
}

.manevr-pallete .color.black {
    background: #111;
}

.manevr-pallete .color.red {
    background: #b42e29;
}

.manevr-pallete .color.beige {
    background: #c8a182;
}

.manevr-pallete .color.blue {
    background: #396282;
}

.manevr-pallete .color.bluemelang {
    background: url("img/color-bluemelang.jpg") 0 0 no-repeat #123044;
    background-size: 100% 100%;
}

.manevr-pallete .color.darkblue {
    background: #123044;
}

.manevr-pallete .color.darkturquoise {
    background: #015868;
}

.items.colors li img,
.items.colors li {
    position: relative;
}

.items.colors li img {}

.items.colors li img:not(:first-of-type) {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    visibility: hidden;
}

.items.colors li img.prev {
    z-index: 1;
    visibility: visible;
}

.items.colors li img.current {
    z-index: 2;
    visibility: visible;
    animation: fade .2s linear forwards;
    background: #123044;
}

@keyframes fade {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.manevr-collections {}

.manevr-collections .items {
    display: flex;
}

.manevr-collections h2 {
    margin-bottom: 0.5em;
    flex-shrink: 0;
}

.manevr-collections h2+.desc {
    padding: 0.25em 0 0 3em;
    font-size: 1.5em;
}

.manevr-collections .manevr-button {
    margin-top: 1em;
}

.manevr-collections {
    display: flex;
    flex-direction: column;
    gap: 2em;
}

.manevr-collections .triangel {}

.manevr-collections .vozduh h2,
.manevr-collections .triangel h2 {
    margin-left: -0.05em;
}

.carousel {
    position: relative;
}

.carousel-wrapper {
    overflow-x: hidden;
}

.carousel .arrow {
    position: absolute;
    height: 100%;
    width: 6em;
    top: 0;
    padding: 2em;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    cursor: pointer;
    transition: background-color .2s ease;
    opacity: 1;
}

.carousel .items {
    position: relative;
    z-index: 2;
}

.carousel .items .empty {
    background: #f6f6f6;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carousel .items .empty:before {
    content: "";
    display: block;
    width: 13em;
    height: 3em;
    background: url("data:image/svg+xml;utf8, <svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 150 24'><path fill-rule='evenodd' d='M29 22.12h1.41l9.67-19.29 9.65 19.29h1.41L40.08 0 29 22.12Zm44.87-1.9L58.73 0v22.12H60V3.79L75.16 24V1.9h-1.27l-.02 18.32Zm-63.17 1L0 0v22.12h1.27V5.34L10.72 24l9.45-18.66v16.78h1.26V0L10.7 21.22Zm75.94.92h13.29v-1.29h-12v-7.29h9.47V12.3h-9.48V3.16h12V1.9H86.66l-.02 20.24ZM150 8.09a6.2 6.2 0 0 0-6.19-6.19h-7.71v20.22h1.26v-7.84H144.42l3.93 7.87h1.41L145.69 14A6.2 6.2 0 0 0 150 8.09ZM143.81 13h-6.45V3.16h6.45a4.93 4.93 0 1 1 0 9.86V13Zm-26.35 8.17L107.81 1.9h-1.41L117.45 24l11.06-22.1h-1.41l-9.64 19.27Z'/></svg>") 50% 50% no-repeat;
    background-size: contain;
    opacity: 0.2;
}

.carousel .items>li .text {
    font-size: 1em;
    overflow: hidden;
    width: 62em;
    position: absolute;
    background: #123044;
    height: 100%;
    left: 31.25em;
    top: 0;
    padding: 4em;
    box-sizing: border-box;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.carousel .items>li .new {
    background: #be2929;
    display: block;
    color: #fff;
    text-transform: uppercase;
    padding: 0.4em 0.5em;
    position: absolute;
    font-size: 1.75em;
    left: 0;
    top: 0;
    z-index: 3;
}

.carousel .items>li .new:before {
    content: 'new';
}

.carousel .items .mark {
    position: relative;
    display: inline-block;
    margin-left: 1em;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 124.5 124.5'><path fill='none' stroke='%236E6E6E' stroke-linecap='square' stroke-width='13' d='M32.5 62.1 51 80.6 84.8 47'/><path fill='none' stroke='%236E6E6E' stroke-width='13' d='M13.7 42.4V25.3a12 12 0 0 1 12-12h16.6m33.5 0h16.8a12 12 0 0 1 12 12v17m0 34v16.2a12 12 0 0 1-12 12H76m-34 0H25.7a12 12 0 0 1-12-12V76.4'/></svg>") 50% 50% no-repeat;
    background-size: contain;
    width: 2em;
    height: 2em;
    font-size: .5em;
    vertical-align: middle;
    top: -0.1em;
    display: none;
}

.carousel .items .mark::before {
    content: 'Товар с маркировкой "Честный знак"';
    display: block;
    opacity: 0;
    position: absolute;
    top: 100%;
    left: 0;
    white-space: nowrap;
    font-size: 0.6em;
    padding: 0.5em 1em;
    text-transform: none;
    transform: translate(-40%, 0);
    background: #1f455f;
    pointer-events: none;
    transition: all .3s ease;
}

.carousel .items .mark:hover:before {
    opacity: 1;
    top: 125%;
}

.carousel .items>li .text .title {
    text-transform: uppercase;
    font-size: 3em;
    margin-bottom: 1.5em;
}

.carousel .items>li .text .title span {
    text-transform: none;
    font-weight: 100;
}

.carousel .items>li .text .close {
    width: 2.4em;
    height: 2.4em;
    position: absolute;
    right: 0;
    top: 0;
    margin: 2em;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 42.5 42.5'><path fill='none' stroke='%23FFF' stroke-width='2' d='M3 3l34 34M37 3L3 37'/></svg>") 50% 50% no-repeat;
    background-size: contain;
    cursor: pointer;
}

.carousel .items>li .text .close:hover {
    animation: blink 1.2s linear infinite;
}

.carousel .items>li .text ul {
    font-size: 1.5em;
    margin-bottom: 1em;
    flex: 1 1 auto;
    line-height: 1.25em;
}

.carousel .items .thumbs {
    position: relative;
    display: inline-block;
}

.carousel .items .thumbs img {
    height: 17.8em;
}

.carousel .items>li .text ul li {
    display: flex;
    margin-bottom: .75em;
}

.carousel .items>li .prop {
    min-width: 10em;
    text-transform: uppercase;
}

.carousel .items>li .value {
    font-weight: 100;
}

.carousel .items>li {
    position: relative;
    min-width: 33.33333%;
    transition: min-width .3s ease;
    overflow: hidden;
}

.carousel .items>li .image {
    width: 31.25em;
    background: #fff;
    position: relative;
}

.carousel .items>li.current {
    min-width: 100%;
}

.carousel .items>li:not(.empty) .image:before {
    content: '';
    display: block;
    position: absolute;
    left: 25em;
    top: 0;
    width: 3em;
    height: 3em;
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 57.5 57.5'><path fill='none' stroke='%23123044' stroke-width='2' d='M4 28h48M28 4v48'/></svg>") 50% 50% no-repeat;
    background-size: contain;
    margin: 1.5em;
    opacity: 0;
    transition: opacity .3s ease;
    z-index: 3;
}

.carousel .items>li:not(.current, .empty) .image:hover {
    cursor: pointer;
}

.carousel .items>li:not(.current, .empty) .image:hover::before {
    animation: blink 1.2s linear infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 0.95;
    }
}

.carousel .items li.current .image {}

.carousel .items li.current .text {}

.carousel .arrow:hover {}

.carousel .arrow:hover .icon {}

.carousel .arrow.left {
    right: 100%;
}

.carousel .arrow.left .icon {
    transform: scale(-1, 1);
}

.carousel .arrow:hover .icon {
    animation: blink 1.2s linear infinite;
}

.carousel .arrow.right {
    left: 100%;
}

.carousel .items {
    transition: transform .4s ease;
}

.manevr-buy {
    position: relative;
    background: #d5d6d8;
}

.manevr-buy .text-block {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
}

.manevr-buy .text-block hr {
    border: none;
    border-top: 2px dashed #123044;
    margin: 1em 0;
}

.manevr-buy .text-block .manevr-wrapper {
    width: 100%;
}

.manevr-buy .text {
    width: 50%;
}

.manevr-marquee {
    background: #123044;
    color: #fff;
    font-size: 9em;
    overflow: hidden;
    white-space: nowrap;
}

.manevr-marquee .line {
    display: inline-block;
    animation-timing-function: linear;
    animation-duration: 20s;
    animation-name: running;
    animation-iteration-count: infinite;
}

@keyframes running {
    from {
        transform: translate(0, 0)
    }

    to {
        transform: translate(-50.25%, 0);
    }
}

.manevr-footer {
    background: #123044;
    color: #fff;
    padding: 2em 0;
}

.overlay-menu {
    position: absolute;
    height: 100%;
    top: 0;
    left: 50%;
    width: 50%;
}

.overlay-menu .block {
    background: #123044;
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    flex-direction: column;
    transition: all .3s ease;
    transform: translate(100%, 0);
    overflow-y: auto;
    padding: 3em 2em;
    box-sizing: border-box;
}

.overlay-menu .block>ul {
    margin: auto 0;
}

.overlay-menu .close {
    position: absolute;
    top: 0;
    left: 43em;
    margin: 1.5em;
    filter: invert() grayscale() brightness(200%);
    cursor: pointer;
}

.overlay-menu .close:hover {
    animation: blink 1.2s linear infinite;
}

.overlay-menu .icon {
    width: 2em;
    height: 2em;
}

.overlay-menu ul a {
    color: #fff;
    text-decoration: none;
    font-size: 3.5em;
    position: relative;
}

.overlay-menu ul li {
    padding: 0.1em 0;
}

.overlay-menu ul a:before {
    content: '';
    display: block;
    width: 100%;
    height: 3px;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    opacity: 0;
    transition: all .2s ease;
}

.overlay-menu ul a:hover:before {
    opacity: 1;
}

.overlay-menu .block>ul a {
    font-weight: normal;
}

.overlay-menu .block>ul ul {
    padding: 1em 0 1em 4em;
    font-size: 0.8em;
}

.overlay-menu .block>ul ul a {
    font-weight: 100;
    position: relative;
}

.overlay-menu .block>ul ul a::after {
    content: '—';
    opacity: 0.3;
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    margin-right: 0.25em;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    visibility: hidden;
    z-index: 100;
}

.overlay-bg {
    position: absolute;
    left: 0;
    top: 0;
    background: #123044;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0;
    transition: all .2s ease;
}

.overlay-toggle:checked~.overlay {
    visibility: visible;
    pointer-events: all;
}

.overlay-toggle:checked~.overlay .overlay-menu .block {
    transform: translate(0, 0);
}

.overlay-toggle:checked~.overlay .overlay-bg {
    opacity: .5;
}

.spoiler-block {
    position: relative;
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows .6s ease;
}

.spoiler-block .text-block {
    overflow: hidden;
}

.spoiler-block .text-block:before {
    position: absolute;
    width: 100%;
    height: 4em;
    display: block;
    content: '';
    bottom: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 100%);
    opacity: 1;
    transition: opacity .6s ease;
}

.spoiler-block label {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1.25em;
    height: 1.25em;
    display: block;
    cursor: pointer;
    transition: transform .2s ease;
    z-index: 1;
}

.spoiler-block label:hover {
    animation: blink 1.2s linear infinite;
}

.spoiler-block label:before,
.spoiler-block label:after {
    content: '';
    display: block;
    position: absolute;
    background: #123044;
    left: 0;
    top: 0;
}

.spoiler-block label:before {
    width: 100%;
    height: 0.07em;
    transform: translate(0, -50%);
    top: 50%;
}

.spoiler-block label:after {
    width: 0.07em;
    height: 100%;
    transform: translate(-50%, 0);
    left: 50%;
}

.spoiler:checked+.spoiler-block label {
    transform: rotate(45deg);
}

.spoiler:checked+.spoiler-block {
    grid-template-rows: 1fr;
}

.spoiler:checked+.spoiler-block .text-block::before {
    opacity: 0;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

@media(min-width:2000px) {
    .manevr {
        font-size: .9vw;
    }

    .manevr img {
        width: 100%;
    }
}

@media (min-width:961px) {
    .break-d {
        display: block;
    }
}

@media (max-width:960px) {}

@media(min-width:801px) and (max-width:1700px) {
    .manevr {
        font-size: 0.9vw;
    }

    .overlay-menu .close {
        left: auto;
        right: 1.5em;
    }
}

@media (max-width:800px) {
    .manevr {
        font-size: 14px;
    }

    .manevr-wrapper {
        padding: 0 4em;
        box-sizing: border-box;
    }

    .manevr-header .menu {
        right: 3em;
    }

    .manevr-about,
    .manevr-collections {
        padding: 4em 0;
    }

    .flex-col-m {
        flex-direction: column;
    }

    .manevr-marquee {
        font-size: 6em;
    }

    .manevr-collections h2+.desc {
        padding: 0 0 2em 0;
    }

    .manevr-buy {
        display: flex;
        flex-direction: column-reverse;
        padding-top: 4em;
    }

    .manevr-buy .text-block {
        position: relative;
    }

    .manevr-buy .text {
        width: 100%;
    }

    .manevr-footer .text-block {
        font-size: 1.25em;
    }

    .overlay-menu {
        width: 100%;
        left: 0;
    }

    .overlay-menu .close {
        left: auto;
        right: 0;
        margin-right: 4em;
    }

    .carousel .items {
        font-size: 5.2vw;
    }

    .carousel .items>li {
        min-width: 100%;
    }

    .carousel .items>li .new {
        font-size: 1em;
    }

    .carousel .items>li .image {
        width: 100%;
        transition: transform .3s ease;
    }

    .carousel .items>li .image img {
        width: 100%;
        height: auto;
    }

    .carousel .items>li .text {
        padding: 3em 2em;
        width: 100%;
        height: 100%;
        left: 0;
        top: 0;
        z-index: 3;
        font-size: 2.75vw;
        transition: opacity .3s ease;
        opacity: 0;
        background: rgba(18, 48, 68, .5);
    }

    .carousel .items>li .text ul li {
        flex-direction: column;
        margin-bottom: 1em;
    }

    .carousel .items>li .text .prop {
        margin-bottom: 0.5em;
    }

    .carousel .items>li.current .text {
        opacity: 1;
    }

    .carousel .items>li .text .title {
        line-height: 1.25em;
        margin-top: -0.25em;
        margin-bottom: 1em;
        padding-right: 1em;
        font-size: 2.5em;
    }

    .carousel .items .thumbs img {
        max-height: 13em;
        height: auto;
    }

    .carousel .items .thumbs.darkblue::before {
        content: '';
        display: block;
        position: absolute;
        z-index: -1;
        background: #123044;
        left: -2em;
        top: -2em;
        width: calc(100% + 4em);
        height: calc(100% + 5em);
    }

    .carousel .arrow {
        z-index: 3;
        height: 50%;
        top: 50%;
        transform: translate(0, -50%);
    }

    .carousel .arrow.right {
        left: auto;
        right: 0;
    }

    .carousel .arrow.left {
        right: auto;
        left: 0;
    }
}

@media (min-width:601px) and (max-width:800px) {
    .manevr-title .title-slider {
        overflow: hidden;
    }

    .manevr-title .title-slider img {
        max-width: none;
        height: 100%;
    }

    .manevr-title {
        min-height: auto;
        height: 50em;
    }

    .manevr-title .title-slider .item,
    .manevr-title .title-slider .image,
    .manevr-title .title-slider picture,
    .manevr-title .title-slider {
        height: 100%;
    }

    .manevr-title .title-slider .image {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .manevr-title .title-slider .text-block {
        font-size: 10vw;
    }

    .manevr-buy .background {
        margin-top: -12em;
    }
}

@media (max-width:600px) {
    .flex-col-p {
        flex-direction: column;
    }

    .manevr {
        font-size: 11px;
    }

    .manevr-header .menu {
        right: 1em;
    }

    .manevr-wrapper {
        padding: 0 2em;
    }

    .manevr-title {
        min-height: 30em;
    }

    .manevr-title .item .text-block {
        font-size: 10vw;
    }

    .manevr-about,
    .manevr-collections {
        padding: 4em 0;
    }

    .manevr .icon.info::before {
        width: 20em;
        font-size: 0.5em;
    }

    .overlay-menu ul a {
        font-size: 4.5em;
    }

    .overlay-menu .block>ul ul {
        padding-left: 5em;
    }

    .overlay-menu .close {
        margin-right: 2em;
    }
}

@media (max-width:374px) {
    .manevr {
        font-size: 2.75vw;
    }
}